﻿
.bd-layoutcolumn-30 {
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 2em;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.footer_logo p br{
	display:none;
}

.footer_logo h2 {
	font-size: 30px;
	font-weight: bold;
	background: -webkit-linear-gradient(#01DFD7, #0040FF);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.footer_logo p {
	font-size: 14px;
	color: #777777;
	line-height: 26px;
	text-align: justify;
}

	#footer-widgets { margin-bottom: 0px; }

			#sidebar, #footer-widgets { display: none; }


.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

* html .clearfix             { zoom: 1; }
 
*:first-child+html .clearfix { zoom: 1; }


.post {
	margin:12px;
    display: inline-block;
    width: 94%;
    text-align: justify;
}


.post h3 {
	font:normal 14px BMitra;
}
